<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Nombre de vols par heure d'arrivée au Québec</span>

        <!-- Modify Id for your chart -->
        <figure id="polar2"></figure>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader" >Description du diagramme:</span>
        <span class="subsection">Le graphique ci-joint représente la distribution des vols en 2022 selon l'heure de leur aterrissage à un aéroport québécois. On constate que les aterrissages ont principalement lieu entre 15h et 23h.</span>
    </div>
</div>